> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dria.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Models

> List available models on the Dria network.

# Models

```
GET /v1/models
```

List all models currently available on the network.

## Request

```bash theme={null}
curl https://inference.dria.co/v1/models \
  -H "Authorization: Bearer dkn_live_..."
```

## Response

```json theme={null}
{
  "data": [
    {
      "id": "qwen3.5:9b",
      "object": "model",
      "created": 1710000000,
      "owned_by": "dria",
      "node_count": 12
    },
    {
      "id": "qwen2.5-vl:7b",
      "object": "model",
      "created": 1710000000,
      "owned_by": "dria",
      "node_count": 5
    }
  ]
}
```

### Fields

| Field        | Type    | Description                                  |
| ------------ | ------- | -------------------------------------------- |
| `id`         | string  | Model identifier (use this in requests)      |
| `object`     | string  | Always `"model"`                             |
| `created`    | integer | Unix timestamp                               |
| `owned_by`   | string  | Provider                                     |
| `node_count` | integer | Number of nodes currently serving this model |

The `node_count` field indicates how many nodes are available for a given model. Higher counts mean better availability and throughput.
